nom: 'un bloc de couleur'
logo: 'images/bloc_couleur24.png'
icone_barre: 'bloc_couleur16.png'
categorie:
  type: 'escal'
  rang: 1
parametres:
  -
    saisie: 'hidden'
    options:
      nom: 'modele'
      defaut: 'escal_bloc'
  -
    saisie: 'radio'
    options:
      nom: 'couleur_bloc'
      label: 'Couleur du bloc'
      defaut: 'vert'
      data:
          bloc_vert: 'vert'
          bloc_rouge: 'rouge'
          bloc_orange: 'orange'
          bloc_bleu: 'bleu'
  -
    saisie: 'input'
    options:
      nom: 'titre_bloc'
      label: 'Titre du bloc'
  -
    saisie: 'textarea'
    options:
      nom: 'texte_bloc'
      label: 'Texte du bloc'